<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="77">
    <author>Landbauer</author>
    <version>1.2.0.0</version>
    <title>
        <en>Landbauer Panther Pack</en>
    </title>

    <description>
        <en><![CDATA[The ROPA Panther 2S as a Landbauer Edition model. In the new Panther 2S, a sporty, modern design is combined with maneuverability and agility to create a "workhorse" for pure beet harvesting pleasure. Sufficient power reserves for the most extreme digging conditions or when using XL digging units. The Panther 2 version is also available in the Landbauer Edition design. Doors and windows can be opened, the cabin interior with its sand-colored ambience gives your workplace a touch of luxury.

● ROPA Panther 2S
● Purchase price: €399,000
● Power: 796 hp
● Maximum speed: 40km/h
● Shop category: Shop / Vehicles / Beet Technology

● ROPA Panther 2
● Purchase price: €375,000
● Power: 700 hp
● Maximum speed: 40km/h
● Shop category: Shop / Vehicles / Beet Technology

● ROPA RR-XL 9x45 trailer
● Purchase price: €9,000
● Header trailer
● Shop category: Shop / Equipment / Transport trailer reapers

● Potato harvester XL
● Purchase price: €79,000
● Working speed: 10 km/h
● Shop category: Shop / Equipment / Potato Technology

● Sugar beet harvester XL
● Purchase price: €79,000
● Working speed: 10 km/h
● Shop category: Shop / Equipment / Beet Technology

● All configurations are free
● Languages: Deutsch, English, Français, Italiano, Spanish, Polski
● Support and further information is only available from FBM at www.forbidden-mods.de
● The original download link with the latest version is also only available from FBM at www.forbidden-mods.de
● Support the modder and only download the original download from www.forbidden-mods.de
● File size of MOD: 25.97MB

Thanks

GtX-Andy for sharing the LightExtension Script

Changelog 1.1.0.0

● The modDesc version has been increased
● Added ROPA yellow to the color choice
● A mesh error (graphic) has been corrected
● Added a Panther Methan model
● Corrected various description]]></en>

        <de><![CDATA[Der ROPA Panther 2S als Landbauer Edition Modell. Im neuen Panther 2S vereint sich sportlich modernes Design mit Wendigkeit und Agilität zu einem „Arbeitstier“ für pure Freude am Rübenroden. Genügend Leistungsreserven für extremste Rodebedingungen oder beim Vorsatz von XL-Rodeaggregaten bringt das Kernstück, der neue 796 PS / 585 kW Volvo Penta Reihenmotor mit einem maximalen Drehmoment von 3.650 Nm und 16,12 Liter Hubraum. Die Panther 2 Version steht ebenfalls zur Auswahl im Landbauer Edition Design. Türen und Fenster lassen sich öffnen, der Kabineninnenraum mit seinem sandfarbenen Ambiente verleiht ihrem Arbeitsplatz einen Hauch von Luxus.

● ROPA Panther 2S
● Kaufpreis: 399.000 €
● Leistung: 796 PS
● Höchstgeschwindigkeit: 40 km/h
● Shop-Kategorie: Shop / Fahrzeuge / Rübentechnik

● ROPA Panther 2
● Kaufpreis: 375.000 €
● Leistung: 700 PS
● Höchstgeschwindigkeit: 40 km/h
● Shop-Kategorie: Shop / Fahrzeuge / Rübentechnik

● ROPA RR-XL 9x45 Trailer
● Kaufpreis: 9.000 €
● Schneidwerkswagen
● Shop-Kategorie: Shop / Geräte / Transportanhänger Schneidwerke

● Kartoffelrodder XL
● Kaufpreis: 79.000 €
● Arbeitsgeschwindigkeit: 10 km/h
● Shop-Kategorie: Shop / Geräte / Kartoffeltechnik

● Zuckerrübenrodder XL
● Kaufpreis: 79.000 €
● Arbeitsgeschwindigkeit: 10 km/h
● Shop-Kategorie: Shop / Geräte / Rübentechnik

● Alle Konfigurationen sind kostenlos
● Sprachen: Deutsch, English, Français, Italiano, Spanish, Polski
● Support und weitere Informationen gibt es nur bei FBM unter www.forbidden-mods.de
● Den Original Downloadlink mit der aktuellsten Version gibt es ebenfalls nur bei FBM unter www.forbidden-mods.de
● Unterstüzt den Modder und ladet nur den Original Download von www.forbidden-mods.de
● Dateigröße des MOD: 25,97 MB

Hinweise

Die Seitenscheibe belegt die "AXIS_CRANE_ARM3" Steuerung zum öffnen und schliessen.
Die Kabinentür Links belegt die "AXIS_CRANE_ARM2" Steuerung zum öffnen und schliessen.
Die Kabinenglasfarben Blau und Grün sind nur von aussen koloriert, innen ist das Glas klar.

Danksagung

GtX-Andy für seine Freigabe des LightExtension Script

Changelog 1.1.0.0

● Die modDesc-Version wurde erhöht
● ROPA Gelb zur Farbwahl hinzugefügt
● Ein Meshfehler (Grafik) wurde korrigiert
● Ein Panther Methan Modell wurde hinzugefügt
● Verschiedene Beschreibungen korrigiert

Changelog 1.2.0.0

● Die modDesc-Version wurde erhöht
● Neue Unterlegkeile wurden hinzugefügt
● Der Tür wurden Türgeräusche hinzugefügt
● Die Radnaben wurden überarbeitet / geändert
● Die Lenkradrotation (indoorRotation) wurde geändert
● Folgende Farben wurden der Kabinenglasauswahl hinzugefügt: Grün und Blau
● Die neue Landbauer Standardfarbe "Mocca" wurde der Farbauswahl hinzugefügt
● Folgende ROPA Standardfarben wurden zur Farbauswahl hinzugefügt: Rot, Blau, Grau, Dunkelgrau und Schwarz
● Die Kabinenpostition der Innenansicht (inddorCamera) wurde geändert / angepasst
● Diverse Änderungen / Ergänzungen in der xml wurden durchgeführt]]></de>

        <fr><![CDATA[Le ROPA Panther 2S en tant que modèle Landbauer Edition. Dans le nouveau Panther 2S, un design sportif et moderne est combiné à la maniabilité et à l'agilité pour créer un "cheval de trait" pour le pur plaisir de la récolte de betteraves. Réserves de puissance suffisantes pour les conditions d'excavation les plus extrêmes ou lors de l'utilisation d'unités d'excavation XL. La version Panther 2 est également disponible dans le design Landbauer Edition. Les portes et les fenêtres peuvent être ouvertes, l'intérieur de la cabine avec son ambiance couleur sable donne à votre lieu de travail une touche de luxe.

● ROPA Panthère 2S
● Prix d'achat : 399 000 €
● Puissance : 796 ch
● Vitesse maximale : 40 km/h
● Catégorie de boutique : Boutique / Véhicules / Technologie de la betterave

● ROPA Panthère 2
● Prix d'achat : 375 000 €
● Puissance : 700 ch
● Vitesse maximale : 40 km/h
● Catégorie de boutique : Boutique / Véhicules / Technologie de la betterave

● Remorque ROPA RR-XL 9x45
● Prix d'achat : 9 000 €
● Bande-annonce d'en-tête
● Catégorie boutique : Boutique / Matériel / Transport remorque moissonneuses

● Arracheuse de pommes de terre XL
● Prix d'achat : 79 000 €
● Vitesse de travail : 10 km/h
● Catégorie de boutique : Boutique / Équipement / Technologie de la pomme de terre

● Arracheuse de betteraves sucrière XL
● Prix d'achat : 79 000 €
● Vitesse de travail : 10 km/h
● Catégorie de magasin : Magasin / Équipement / Technologie betteravière

● Toutes les configurations sont gratuites
● Langues : Deutsch, English, Français, Italiano, Spanish, Polski
● L'assistance et les informations complémentaires sont uniquement disponibles auprès de FBM à l'adresse www.forbidden-mods.de
● Taille de fichier du MOD : 25,97 Mo

Merci

GtX-Andy pour le partage du script LightExtension

Changelog 1.1.0.0

● La version modDesc a été augmentée
● Ajout du jaune ROPA au choix de couleur
● Une erreur de maillage (graphique) a été corrigée
● Ajout d'un modèle Panther Methan
● Correction de diverses descriptions]]></fr>

        <it><![CDATA[Il ROPA Panther 2S come modello Landbauer Edition. Nel nuovo Panther 2S, un design sportivo e moderno si unisce alla manovrabilità e all'agilità per creare un "cavallo di battaglia" per il puro piacere della raccolta delle barbabietole. Riserve di potenza sufficienti per le condizioni di scavo più estreme o quando si utilizzano unità di scavo XL. La versione Panther 2 è disponibile anche nel design Landbauer Edition. Porte e finestre possono essere aperte, l'interno della cabina con il suo ambiente color sabbia conferisce al tuo posto di lavoro un tocco di lusso.

● Pantera ROPA 2S
● Prezzo di acquisto: 399.000 €
● Potenza: 796 CV
● Velocità massima: 40 km/h
● Categoria del negozio: Negozio / Veicoli / Tecnologia della barbabietola

● Pantera ROPA 2
● Prezzo di acquisto: 375.000 €
● Potenza: 700 CV
● Velocità massima: 40 km/h
● Categoria del negozio: Negozio / Veicoli / Tecnologia della barbabietola

● Rimorchio ROPA RR-XL 9x45
● Prezzo di acquisto: € 9.000
● Rimorchio della testata
● Categoria del negozio: Negozio / Attrezzature / Mietitrici per rimorchi da trasporto

● Raccogli patate XL
● Prezzo di acquisto: 79.000 €
● Velocità di lavoro: 10 km/h
● Categoria del negozio: Negozio / Attrezzatura / Tecnologia della patata

● Raccoglitrice per barbabietole da zucchero XL
● Prezzo di acquisto: 79.000 €
● Velocità di lavoro: 10 km/h
● Categoria del negozio: Negozio / Attrezzatura / Tecnologia della barbabietola

● Tutte le configurazioni sono gratuite
● Lingue: Deutsch, English, Français, Italiano, Spanish, Polski
● Il supporto e ulteriori informazioni sono disponibili solo da FBM su www.forbidden-mods.de
● Dimensione file di MOD: 25,97 MB

Grazie

GtX-Andy per aver condiviso lo script LightExtension

Changelog 1.1.0.0

● La versione modDesc è stata aumentata
● Aggiunto il giallo ROPA alla scelta del colore
● Un errore di mesh (grafico) è stato corretto
● Aggiunto un modello Panther Methan
● Corrette varie descrizioni]]></it>

        <es><![CDATA[El ROPA Panther 2S como modelo Landbauer Edition. En el nuevo Panther 2S, un diseño moderno y deportivo se combina con maniobrabilidad y agilidad para crear un "caballo de batalla" para el puro placer de cosechar remolacha. Suficientes reservas de potencia para las condiciones de excavación más extremas o cuando se utilizan unidades de excavación XL. La versión Panther 2 también está disponible en el diseño Landbauer Edition. Las puertas y ventanas se pueden abrir, el interior de la cabina con su ambiente de color arena le da a su lugar de trabajo un toque de lujo.

● ROPA Pantera 2S
● Precio de compra: 399 000 €
● Potencia: 796 CV
● Velocidad máxima: 40 km/h
● Categoría de la tienda: Tienda / Vehículos / Tecnología de remolacha

● ROPA Pantera 2
● Precio de compra: 375 000 €
● Potencia: 700 cv
● Velocidad máxima: 40 km/h
● Categoría de la tienda: Tienda / Vehículos / Tecnología de remolacha

● Remolque ROPA RR-XL 9x45
● Precio de compra: 9.000 €
● Tráiler de encabezado
● Categoría de la tienda: Tienda / Equipos / Segadoras de remolques de transporte

● Cosechadora de patatas XL
● Precio de compra: 79 000 €
● Velocidad de trabajo: 10 km/h
● Categoría de la tienda: Tienda / Equipos / Tecnología de la patata

● Cosechadora de remolacha azucarera XL
● Precio de compra: 79 000 €
● Velocidad de trabajo: 10 km/h
● Categoría de la tienda: Tienda / Equipos / Tecnología de remolacha

● Todas las configuraciones son gratuitas
● Idiomas: alemán, inglés, francés, italiano, español, polaco
● El soporte y más información solo está disponible en FBM en www.forbidden-mods.de
● Tamaño de archivo de MOD: 25,97 MB

Gracias

GtX-Andy por compartir el script LightExtension

Changelog 1.1.0.0

● La versión modDesc ha sido incrementada
● Se agregó amarillo ROPA a la elección de color.
● Se corrigió un error de malla (gráfico)
● Se agregó un modelo Panther Methan
● Varias descripciones corregidas]]></es>

        <pl><![CDATA[ROPA Panther 2S jako model Landbauer Edition. W nowym kombajnie Panther 2S sportowy, nowoczesny design łączy się ze zwrotnością i zwinnością, tworząc „konia pociągowego” do czerpania czystej przyjemności ze zbioru buraków. Wystarczające rezerwy mocy do najbardziej ekstremalnych warunków kopania lub przy użyciu agregatów kopiących XL. Wersja Panther 2 jest również dostępna w wersji Landbauer Edition. Drzwi i okna można otwierać, a wnętrze kabiny w piaskowej kolorystyce nadaje Twojemu miejscu pracy odrobinę luksusu.

● ROPA Panther 2S
● Cena zakupu: 399 000 €
● Moc: 796 KM
● Maksymalna prędkość: 40 km/h
● Kategoria sklepu: Sklep / Pojazdy / Technologia buraczana

● ROPA Pantera 2
● Cena zakupu: 375 000 €
● Moc: 700 KM
● Maksymalna prędkość: 40 km/h
● Kategoria sklepu: Sklep / Pojazdy / Technologia buraczana

● Przyczepa ROPA RR-XL 9x45
● Cena zakupu: 9 000 €
● Przyczepa do hedera
● Kategoria sklepu: Sklep / Sprzęt / Transport przyczep żniwiarek

● Kombajn do ziemniaków XL
● Cena zakupu: 79 000 €
● Prędkość robocza: 10 km/h
● Kategoria sklepu: Sklep / Wyposażenie / Technika Ziemniaczana

● Kombajn do buraków cukrowych XL
● Cena zakupu: 79 000 €
● Prędkość robocza: 10 km/h
● Kategoria sklepu: Sklep / Sprzęt / Technologia buraczana

● Wszystkie konfiguracje są bezpłatne
● Języki: Deutsch, English, Français, Italiano, Spanish, Polski
● Wsparcie i dalsze informacje są dostępne tylko w FBM na stronie www.forbidden-mods.de
● Rozmiar pliku MOD: 25,97 MB

Dziękuję

GtX-Andy za udostępnienie skryptu LightExtension

Changelog 1.1.0.0

● Wersja modDesc została zwiększona
● Dodano kolor żółty ROPA do wyboru
● Poprawiono błąd siatki (grafika).
● Dodano model Panther Methan
● Poprawione różne opisy]]></pl>
    </description>

    <iconFilename>icon_landbauerPantherPack.png</iconFilename>
    <multiplayer supported="true" />

    <brands>
	<brand name="LANDBAUERAG" title="Landbauer" image="textures/brand_landbauerAgrar.png" />
    </brands>

    <extraSourceFiles>
	<sourceFile filename="scripts/LightExtension.lua" />
    </extraSourceFiles>

    <specializations>
        <specialization name="lightExtension" className="LightExtension" filename="scripts/LightExtension.lua"/>		
    </specializations> 	

    <vehicleTypes>
	<type name="pantherLE" parent="combineDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="lightExtension" />
	</type>
	<type name="rrXLTrailerLE" parent="dynamicMountAttacherTrailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	    <specialization name="lightExtension" />
	</type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="pantherLE.xml"/>
        <storeItem xmlFilename="pantherLEm.xml"/>
        <storeItem xmlFilename="rrXLTrailer.xml"/>
        <storeItem xmlFilename="rrXL9s.xml"/>
        <storeItem xmlFilename="rrXL9p.xml"/>
    </storeItems>

    <l10n>
	<text name="ui_colorLandbauerGreen">
            <en>Landbauer Green</en>
            <de>Landbauer Grün</de>
	    <fr>Landbauer Vert</fr>
	    <it>Landbauer Verde</it>
	    <es>Landbauer Verde</es>
	    <pl>Landbauer Zielony</pl>
	</text>
	<text name="ui_colorLandbauerOrange">
            <en>Landbauer Orange</en>
            <de>Landbauer Orange</de>
	    <fr>Landbauer Orange</fr>
	    <it>Landbauer Arancia</it>
	    <es>Landbauer Naranja</es>
	    <pl>Landbauer Pomarańczowy</pl>
	</text>
	<text name="ui_colorLandbauerRed">
            <en>Landbauer red</en>
            <de>Landbauer Rot</de>
	    <fr>Landbauer Rouge</fr>
	    <it>Landbauer Rosso</it>
	    <es>Landbauer Rojo</es>
	    <pl>Landbauer Czerwony</pl>
	</text>
	<text name="ui_colorLandbauerYellow">
            <en>Landbauer yellow</en>
            <de>Landbauer Gelb</de>
	    <fr>Landbauer Jaune</fr>
	    <it>Landbauer Giallo</it>
	    <es>Landbauer Amarillo</es>
	    <pl>Landbauer Żółty</pl>
	</text>
	<text name="ui_colorLandbauerBrown">
            <en>Landbauer mocha</en>
            <de>Landbauer Mocca</de>
	    <fr>Landbauer Moka</fr>
	    <it>Landbauer Moka</it>
	    <es>Landbauer Moca</es>
	    <pl>Landbauer Mokka</pl>
	</text>
	<text name="ui_colorLandbauerSand">
            <en>Landbauer sand</en>
            <de>Landbauer Sand</de>
	    <fr>Landbauer Le Sable</fr>
	    <it>Landbauer Sabbia</it>
	    <es>Landbauer Arena</es>
	    <pl>Landbauer Piasek</pl>
	</text>
	<text name="ui_colorLandbauerCreme">
            <en>Landbauer creme</en>
            <de>Landbauer Creme</de>
	    <fr>Landbauer Crème</fr>
	    <it>Landbauer Crema</it>
	    <es>Landbauer Crema</es>
	    <pl>Landbauer Krem</pl>
	</text>
	<text name="ui_colorLandbauerBlack">
            <en>Landbauer dark gray</en>
            <de>Landbauer Dunkelgrau</de>
	    <fr>Landbauer Gris Foncé</fr>
	    <it>Landbauer Grigio Scuro</it>
	    <es>Landbauer Gris Oscuro</es>
	    <pl>Landbauer Ciemno Szary</pl>
	</text>
	<text name="ui_colorLandbauerSteel">
            <en>Landbauer Steel</en>
            <de>Landbauer Stahl</de>
	    <fr>Landbauer Acier</fr>
	    <it>Landbauer Acciaio</it>
	    <es>Landbauer Acero</es>
	    <pl>Landbauer Stal</pl>
	</text>
	<text name="ui_colorRopaYellow">
            <en>ROPA Yellow</en>
            <de>ROPA Gelb</de>
	    <fr>ROPA Jaune</fr>
	    <it>ROPA Giallo</it>
	    <es>ROPA Amarillo</es>
	    <pl>ROPA Żółty</pl>
	</text>
	<text name="ui_colorRopaRed">
            <en>ROPA red</en>
            <de>ROPA Rot</de>
	    <fr>ROPA Rouge</fr>
	    <it>ROPA Rosso</it>
	    <es>ROPA Rojo</es>
	    <pl>ROPA Czerwony</pl>
	</text>
	<text name="ui_colorRopaBlue">
            <en>ROPA blue</en>
            <de>ROPA Blau</de>
	    <fr>ROPA Bleu</fr>
	    <it>ROPA Blu</it>
	    <es>ROPA Azul</es>
	    <pl>ROPA Niebieski</pl>
	</text>
	<text name="ui_colorRopaGrey">
            <en>ROPA Grey</en>
            <de>ROPA Grau</de>
	    <fr>ROPA Gris</fr>
	    <it>ROPA Grigio</it>
	    <es>ROPA Gris</es>
	    <pl>ROPA Szary</pl>
	</text>
	<text name="ui_colorRopaDarkgrey">
            <en>ROPA dark gray</en>
            <de>ROPA Dunkelgrau</de>
	    <fr>ROPA Gris Foncé</fr>
	    <it>ROPA Grigio Scuro</it>
	    <es>ROPA Gris Oscuro</es>
	    <pl>ROPA Ciemno Szary</pl>
	</text>
	<text name="ui_colorRopaBlack">
            <en>ROPA black</en>
            <de>ROPA Schwarz</de>
	    <fr>ROPA Noir</fr>
	    <it>ROPA Nero</it>
	    <es>ROPA Negro</es>
	    <pl>ROPA Czarny</pl>
	</text>
	<text name="configuration_logoColor">
            <en>Letters Color</en>
            <de>Beschriftungsfarbe</de>
	    <fr>Couleur De L'étiquette</fr>
	    <it>Colore Dell'Etichetta</it>
	    <es>Color De La Etiqueta</es>
	    <pl>Kolor Etykiety</pl>
	</text>
	<text name="configuration_speedSticker">
            <en>Speed Stickers</en>
            <de>Geschwindigkeitsaufkleber</de>
	    <fr>Autocollants De Vitesse</fr>
	    <it>Adesivi Di Velocità</it>
	    <es>Color Del Asiento</es>
	    <es>Pegatinas De Velocidad</es>
	    <pl>Naklejki Prędkości</pl>
	</text>
        <text name="configuration_windows">
            <en>Cabin glazing</en>
            <de>Kabinenverglasung</de>
	    <fr>Vitrage cabine</fr>
	    <it>Vetri della cabina</it>
	    <es>Acristalamiento De Cabina</es>
	    <pl>Przeszklenie kabiny</pl>
        </text>
        <text name="configuration_windowsClaer">
            <en>Clear glass</en>
            <de>Klares Glas</de>
	    <fr>Verre propre</fr>
	    <it>Vetro Trasparente</it>
	    <es>Vaso Transparente</es>
	    <pl>Przezroczyste szkło</pl>
        </text>
        <text name="configuration_windowsDark">
            <en>Colored glass</en>
            <de>Color Glas</de>
	    <fr>Verre coloré</fr>
	    <it>Vetro colorato</it>
	    <es>Vidrio Coloreado</es>
	    <pl>Kolorowe szkło</pl>
        </text>
	<text name="configuration_windowsBlue">
            <en>Blue Glass</en>
            <de>Blaues Glas</de>
	    <fr>Verre coloré</fr>
	    <it>Vetro colorato</it>
	    <es>Vidrio Coloreado</es>
	    <pl>Kolorowe szkło</pl>
	</text>
	<text name="configuration_windowsGreen">
            <en>Green Glass</en>
            <de>Grünes Glas</de>
	    <fr>Verre coloré</fr>
	    <it>Vetro colorato</it>
	    <es>Vidrio Coloreado</es>
	    <pl>Kolorowe szkło</pl>
	</text>
        <text name="configuration_beaconLights">
            <en>Beacon lights</en>
            <de>Rundumleuchten</de>
	    <fr>Balises</fr>
	    <it>Fari</it>
	    <es>Balizas</es>
	    <pl>Latarnie</pl>
        </text>
	  <text name="configuration_ropaLogo1Color">
            <en>Letters Color 1</en>
            <de>Beschriftungsfarbe 1</de>
	    <fr>Couleur De L'étiquette 1</fr>
	    <it>Colore Dell'Etichetta 1</it>
	    <es>Color De La Etiqueta 1</es>
	    <pl>Kolor Etykiety 1</pl>
	  </text>
	  <text name="configuration_ropaLogo2Color">
            <en>Letters Color 2</en>
            <de>Beschriftungsfarbe 2</de>
	    <fr>Couleur De L'étiquette 2</fr>
	    <it>Colore Dell'Etichetta 2</it>
	    <es>Color De La Etiqueta 2</es>
	    <pl>Kolor Etykiety 2</pl>
	  </text>
        <text name="configuration_landbauer">
            <en>Landbauer</en>
        </text>
        <text name="configuration_ropa">
            <en>ROPA</en>
        </text>
        <text name="configuration_panther2">
            <en>Panther 2</en>
        </text>
        <text name="configuration_panther2S">
            <en>Panther 2S</en>
        </text>
        <text name="configuration_panther">
            <en>Sticker</en>
            <de>Aufkleber</de>
	    <fr>Autocollant</fr>
	    <it>Etichetta</it>
	    <es>Pegatina</es>
	    <pl>Naklejka</pl>
        </text>
	  <text name="configuration_version1">
            <en>Version 1</en>
	  </text>
	  <text name="configuration_version2">
            <en>Version 2</en>
	  </text>
	  <text name="configuration_version3">
            <en>Version 3</en>
	  </text>
	  <text name="configuration_rearLights">
            <en>Rear Lights</en>
            <de>Rücklichter</de>
	    <fr>Feux arrières</fr>
	    <it>Luci posteriori</it>
	    <es>Luces traseras</es>
	    <pl>Tylne światła</pl>
        </text>
	<text name="configuration_plastic">
            <en>Plastic Color</en>
            <de>Kunststofffarbe</de>
	    <fr>Couleur plastique</fr>
	    <it>Colore plastica</it>
	    <es>Color plastico</es>
	    <pl>plastikowy kolor</pl>
        </text>
	<text name="configuration_grey">
            <en>Grey</en>
            <de>Grau</de>
	    <fr>Gris</fr>
	    <it>Grigio</it>
	    <es>Gris</es>
	    <pl>Szary</pl>
        </text>
        <text name="shopItem_rrXLpotato">
            <en>Potatoharvester XL</en>
            <de>Kartoffelrodder XL</de>
	    <fr>Arracheuse de pommes de terre XL</fr>
	    <it>Raccogli patate XL</it>
	    <es>Cosechadora de patatas XL</es>
	    <pl>Kombajn do ziemniaków XL</pl>
        </text>
        <text name="shopItem_rrXLsugarbeet">
            <en>Sugarbeetharvester XL</en>
            <de>Zuckerrübenrodder XL</de>
	    <fr>Arracheuse de betteraves sucrière XL</fr>
	    <it>Raccoglitrice per barbabietole da zucchero XL</it>
	    <es>Cosechadora de remolacha azucarera XL</es>
	    <pl>Kombajn do buraków cukrowych XL</pl>
        </text>
    </l10n>
</modDesc>
